STRUNTABIFY(3pub)

NAME
struntabify - convert tabs to spaces

SYNOPSIS
#include <publib.h>
char *struntabify(char *str, size_t tabsize);

DESCRIPTION
struntabify will convert all tab characters ('\t') in the string str to spaces. Tab positions are at every tabsize columns. The string is supposed to be big enough to hold the conversion, which is done in place.

RETURN VALUE
struntabify will return its first argument.

SEE ALSO
publib(3), strtabify(3)

AUTHOR
Lars Wirzenius (lars.wirzenius@helsinki.fi)